<div>
  <h1>Lauegi.report bulletin user manual</h1>

  <section class="section-padding">
    <header class="section-centered">
      <ul class="list-inline list-buttongroup-dense">
        <li><a href="#general" title="General Information" class="secondary pure-button" data-scroll>About the avalanche danger bulletin</a></li>
        <li><a href="#contents_and_design" title="Contents &amp; Design" class="secondary pure-button" data-scroll>Bulletin limits</a></li>
        <li><a href="#basis" title="Basis of Assessment" class="secondary pure-button" data-scroll>Information channels</a></li>
      </ul>
    </header>
  </section>

  <section class="section-centered">
    <div id="general" class="panel field border">
      <div class="panel-header">
        <h2>About the avalanche danger bulletin</h2>
      </div>
      <p>Aimed at all people who practice activities in the winter mountain, either professionally or recreationally, and who are exposed to the danger of avalanches; or to those responsible for safety and rescue.</p>
      <p>In winter, as soon as there is enough snow for winter sports and the possibility of avalanches, the Aran Avalanche Center publishes the bulletin at least once a day. Publication schedule:</p>
      <ul>
        <li>Edition at 5:00 p.m.: evaluation of the avalanche danger for the following day, valid from midnight to the following midnight</li>
        <li>Update at 8:00 a.m.: optional if the situation requires it, avalanche danger for the same day until midnight</li>
        <li>Extraordinary publication at any time of the day: if the situation requires it, only rarely.</li>
      </ul>
      <p>At the extremes of the winter season (autumn and late spring) we do not issue bulletins with an avalanche danger level, but we do eventually publish information through <a href="/blog">the Blog</a>.</p>

      <p>The avalanche danger bulletin contains the following information:</p>
      <ul>
        <li>The avalanche danger level (optionally with two levels by elevation)</li>
        <li>One or two avalanche problems (more in special cases), and their spatial distribution (aspect and elevation)</li>
        <li>Description of avalanche danger</li>
        <li>Snowpack analysis</li>
        <li>Trend for the next 24-48 hours</li>
      </ul>
      <p>Sometimes the weather, conditioned by the particular orography of the Aran Valley, does not affect the entire territory equally and therefore the situation and the avalanche danger is not homogeneous. With the avalanche bulletin we can distinguish up to 3 forecasting regions:</p>
      <ul>
        <li>Aran north and center</li>
        <li>Aran southern limit</li>
        <li>Aran south slope</li>
      </ul>
      <p>These regions are flexible, which means that they can be combined as the situation requires. The interactive map on the web allows you to view the current avalanche danger distribution and select the bulletin for the region of interest.</p>
      <picture><img src="/images/pro/handbook/manual.png" title="info graphic" alt="info graphic"></picture>
    </div>
  </section>
  <section class="section-centered">
    <div id="contents_and_design" class="panel field border">
      <div class="panel-header">
        <h2>Bulletin limits</h2>
      </div>
      <p>The avalanche bulletin is a forecast of the regional danger, of which there is always some inevitable uncertainty. The forecasters of the Aran Avalanche Center, through their own observations, as well as the information we receive from the informal observers network, do everything possible to ensure that the content of the bulletin is as accurate and complete as possible.</p>
      <p>The hazard assessment is therefore general, it cannot reflect the specific local conditions of any specific slope or mountain. It is the responsibility of the users to connect the information from the regional avalanche bulletin with the avalanche activity and the observations of the snowpack to make the evaluation of the conditions at a local scale and, therefore, the corresponding decision making.</p>
    </div>
  </section>
  <section class="section-centered">
    <div id="basis" class="panel field border">
      <div class="panel-header">
        <h2>Information channels</h2>
      </div>
        <p>The publication of the avalanche danger bulletin is notified through automatic mailing, and is shared daily on the Facebook page and Twitter and Instagram profiles. It is also broadcast through Catalonia Radio and Gum FM.</p>
    </div>
  </section>
  <section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Formazione &amp; Prevenzione</h2>&#13;
&#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Scala del Pericolo</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemi valanghivi</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flusso di lavoro</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">EAWS Matrice</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Stabilià del manto nevoso</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Distribuzione della frequenza della stabilità del manto </a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Struttura spazio-temporale </a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuale</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Dimensioni valanghe</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Articles">Articoli</a></li>&#13;
    </ul>
</div>&#13;
</section>
  </div>
